nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #ecf0f1;
    position: relative;
    z-index: 100000000;
}

    nav ul li {
        display: inline-block;
        *zoom: 1;
        width: 33%;
        text-align: center;
        z-index: 100000000;
    }

        nav ul li a {
            color: #292929;
            font-weight: bold;
            text-decoration: none;
            padding: 15px;
            display: block;
        }
        
        nav ul li:hover {
            background: rgba(0, 51, 153,1);
        }

            nav ul li:hover a {
                color: white;
                text-decoration: none;
            }

    nav ul li ul {
        position: absolute;
        width: 33%;
        background: rgba(0, 51, 153, 0.8);
        display: none;
    }

        nav ul ul li {
            display: inline-block;
            background-color: rgba(0, 51, 153,0.8);
            z-index: 100000000;
            width: 100%;
        }
            nav ul ul li a {
                color: white;
                font-weight: normal;
            }

    nav ul li:hover ul {
        display: block;
    }

    nav ul li i {
        color: #292929;
        float: right;
        padding-left: 20px;
    }

nav div {
    background: #ecf0f1;
    color: #292929;
    font-size: 24px;
    padding: 0 0.6em 0 0;
    cursor: pointer;
    display: none;
    z-index: 100000000;
}

.fa-display {
    display: none;
}

.menu-header.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10000;
}
@media(max-width: 768px) {
    nav div {
        display: block;
        background-color: transparent;
        z-index: 1000000000000;
    }

    nav ul {
        display: none;
        position: static;
        background: #ecf0f1;
        z-index: 1000000000000;
    }

        nav ul li {
            display: block;
            width: 100%;
            text-align: left;
            z-index: 1000000000000;
        }

        nav ul li ul {
            width: 100%;
        }

        nav ul ul {
            position: static;
            background: #ecf0f1;
            z-index: 1000000000000;
        }

    .fa-display {
        display: block;
    }

    .nav_main {
        width: 100%;
        position: fixed;
        top: 45px;
        z-index: 1000000000000;
    }

    .menu-header, .menu-header.fixed {
        width: 100%;
        position: fixed;
        top: 0;
        z-index:10000;
    }

}
